\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}
\usepackage[francais]{babel} 

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,scale=0.6]
\clip(-0.5,0.35) rectangle (5.625,3.75);
\fill[line width=1pt,color=J3,fill=J3] (0,1) -- (5,1) -- (5,3) -- cycle;
\draw [shift={(5,3)},line width=1pt] (0,0) -- (-158.19859051364818:0.5454545454545454) arc (-158.19859051364818:-90:0.5454545454545454) -- cycle;
\draw[line width=1pt] (5,1.385694607919935) -- (4.614305392080065,1.385694607919935) -- (4.614305392080065,1) -- (5,1) -- cycle; 
\draw [line width=1pt] (0,1)-- (5,1);
\draw [line width=1pt] (5,1)-- (5,3);
\draw [line width=1pt] (5,3)-- (0,1);
\begin{small}
\draw (4.5,2.25) node[anchor=center] {$69\degres$};
\draw (5.25,2) node[anchor=center,rotate=-90] {$2,3cm$};
\draw[color=black] (-0.25,0.84) node {$U$};
\draw[color=black] (5.156363636363636,0.75) node {$S$};
\draw[color=black] (5.138181818181818,3.35) node {$B$};
\end{small}
\end{tikzpicture}
\end{document}